@charset "UTF-8";


.link-seo-box {
	background: #fff;
	border-radius: 10px;
	padding: 3rem 2rem;
}
.link-seo-box p {
	margin-top: 0.7rem;
}
.link-head {}
.link-head h1 {
	font-size: clamp(18px, 1.5vw, 26px);
	text-align: center;
	font-weight: bold;
}

.link-body-h2 {margin-top: 2rem;}
.link-body-h2 h2 {
	font-size: clamp(16px, 1.5vw, 20px);
	text-align: center;
	font-weight: bold;
}

.link-body-h3 {margin-top: 2rem;}
.link-body-h3 h3 {
	font-size: clamp(14px, 1.5vw, 16px);
	font-weight: bold;
	display: inline-block;
	background: #00ffb8;
	padding: 3px 15px;
	border-radius: 50rem;
	margin-left: 1rem;
}
.link-body-h3 p {
	margin-top: -15px;
	background: #eee;
	padding: 1.5rem 1rem 1rem;
	border-radius: 10px;
}

.link-footer {
	margin-top: 2rem;
	color: #494949;
	padding: 1rem;
	border-radius: 10px;
}
.link-footer p {margin: 0;}

@media (max-width:1000px) {
  .link-seo-box {
    padding: 3rem 1rem;
  }
}
